<?php
	include_once( PLOG_CLASS_PATH."plugins/editcomments/class/view/adminedittrackbacksview.class.php" );
	include_once( PLOG_CLASS_PATH."class/action/admin/adminedittrackbacksaction.class.php" );

	/**
	 * actions that displays the list of trackbacks in the blog.
	 */
	class AdminPluginEditTrackbacksAction extends AdminEditTrackbacksAction {
    
		function AdminPluginEditTrackbacksAction ($actionInfo, $request) {
        
			$this->AdminEditCommentsAction($actionInfo, $request);
            $this->_viewClass = "AdminEditTrackbacksView";
        }

	}
?>